Page 1 of 1 (2 items)
This post has 1 Reply | 0 Followers

Posts 5573
Forum MVP
Rich DeRuiter | Forum Activity | Posted: Tue, Nov 13 2012 10:50 AM

With the impending release of IE10, will there be a patch available for Libronix users (as there was for IE9), or should Libronix users avoid IE10 altogether?

 Help links: WIKI;  Logos 6 FAQ. (Phil. 2:14, NIV)

Posts 9161
LogosEmployee

We've only tested LDLS3 with IE10 as part of running it on Windows 8; so far, they do not appear to be compatible: http://community.logos.com/forums/t/54159.aspx

It seems likely that IE10 on Windows 7 also won't be compatible with LDLS3, so my recommendation right now would be to avoid it. We do not plan to research or develop a patch or update to make LDLS3 compatible with IE10.

(I'd recommend updating to Logos 4 or 5. If you do stick with LDLS3, I'd recommend running it in a virtual environment with other software also released in 2006: Windows XP or Vista, and IE 6 or 7. And you would be wise to run it in an isolated environment without direct Internet access, to avoid exploits of security holes in those products.)

Page 1 of 1 (2 items) | RSS